"use strict";
const __vanilla_filescope__ = require("@vanilla-extract/css/fileScope");
const css = require("@vanilla-extract/css");
__vanilla_filescope__.setFileScope("src/lib/components/MenuItem/useMenuItem.css.ts", "braid-design-system");
const menuItem = css.style({
  selectors: {
    [`&::-moz-focus-inner`]: {
      border: 0
    }
  }
}, "menuItem");
__vanilla_filescope__.endFileScope();
exports.menuItem = menuItem;
